简体中文
Appearance
获取快手视频的公开评论,包括评论内容、作者信息、点赞数和回复数。
典型应用场景:
token
string
photoId
pcursor
💡 环境说明
默认示例使用 https://api.justoneapi.com (prod-global)。中国大陆地区建议替换为 http://47.117.133.51:30015 (prod-cn) 以获得更好的访问体验。详见 环境选择。
https://api.justoneapi.com
prod-global
http://47.117.133.51:30015
prod-cn
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 curl -X GET "https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE"
我想使用 Just One API 提供的“视频评论 (V1)”接口。 接口地址: https://api.justoneapi.com/api/kuaishou/get-video-comment/v1 HTTP 方法: GET 身份验证: 在 URL 后添加查询参数“?token=您的API密钥”。 OpenAPI 定义: https://docs.justoneapi.com/openapi/kuaishou-apis/video-comments-v1-zh.json 请求参数说明: - token (query): 此 API 服务的访问令牌。 (必填) - photoId (query): 视频的唯一数字照片ID。 (必填) - pcursor (query): 用于后续页面的分页游标。 返回格式: JSON 响应处理与错误码: 1. 需通过返回体中的 "code" 字段判断业务结果(code 为 0 表示成功)。 2. 超时建议:建议将请求超时时间设置为至少 60 秒。 3. 业务码说明: - 0: 成功 - 100: Token 无效或已失效 - 301: 采集失败,请重试 - 302: 超出速率限制 - 303: 超出每日配额 - 400: 参数错误 - 500: 内部服务器错误 - 600: 权限不足 - 601: 余额不足 请帮我用我擅长的编程语言写一个脚本来调用这个接口,并处理返回结果。
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 import requests url = "https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE" response = requests.get(url) print(response.json())
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 const response = await fetch("https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE", { method: "GET" }); const data = await response.json(); console.log(data);
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 import java.net.URI; import java.net.http.HttpClient; import java.net.http.HttpRequest; import java.net.http.HttpResponse; public class Main { public static void main(String[] args) throws Exception { HttpClient client = HttpClient.newHttpClient(); HttpRequest request = HttpRequest.newBuilder() .uri(URI.create("https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE")) .method("GET", HttpRequest.BodyPublishers.noBody()) .build(); HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString()); System.out.println(response.body()); } }
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 package main import ( "fmt" "io" "net/http" ) func main() { client := &http.Client{} url := "https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE" req, _ := http.NewRequest("GET", url, nil) resp, _ := client.Do(req) defer resp.Body.Close() body, _ := io.ReadAll(resp.Body) fmt.Println(string(body)) }
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 <?php $ch = curl_init(); curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/kuaishou/get-video-comment/v1?token=YOUR_API_KEY&photoId=VALUE"); curl_setopt($ch, CURLOPT_RETURNTRANSFER, true); curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET"); $response = curl_exec($ch); curl_close($ch); echo $response;
{ "code": 0, "data": { "result": 1, "subCommentsMap": { "938287484162": { "pcursor": "979041541331", "subComments": [ { "content": "GV", "isKwaiShopItemComment": false, "type": 0, "time": "2025-01-18 19:40:57", "timestamp": 1737200456606, "likedCount": 0, "authorArea": "四川", "replyToUserName": "Fayri.桉柔゜", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "腾飞大洒店吕玉秀", "reply_to": 127722553, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1563937150, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2019/11/08/10/BMjAxOTExMDgxMDM5NTlfMTU2MzkzNzE1MF8yX2hkMzQ2XzQ2Mg==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2019/11/08/10/BMjAxOTExMDgxMDM5NTlfMTU2MzkzNzE1MF8yX2hkMzQ2XzQ2Mg==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2019/11/08/10/BMjAxOTExMDgxMDM5NTlfMTU2MzkzNzE1MF8yX2hkMzQ2XzQ2Mg==_s.jpg", "user_sex": "F", "comment_id": 945558275208, "author_liked": false }, { "content": "[龇牙]", "isKwaiShopItemComment": false, "type": 0, "time": "2025-01-24 09:13:09", "timestamp": 1737681188616, "likedCount": 0, "authorArea": "河南", "replyToUserName": "Fayri.桉柔゜", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "语诺", "reply_to": 127722553, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1951006793, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/01/19/20/BMjAyNTAxMTkyMDEzMTdfMTk1MTAwNjc5M18yX2hkODJfMjU1_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/01/19/20/BMjAyNTAxMTkyMDEzMTdfMTk1MTAwNjc5M18yX2hkODJfMjU1_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/01/19/20/BMjAyNTAxMTkyMDEzMTdfMTk1MTAwNjc5M18yX2hkODJfMjU1_s.jpg", "user_sex": "F", "comment_id": 948521186103, "author_liked": false }, { "content": "!", "isKwaiShopItemComment": false, "type": 0, "time": "2025-02-24 12:41:31", "timestamp": 1740372091032, "likedCount": 0, "authorArea": "辽宁", "replyToUserName": "Fayri.桉柔゜", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "顺其自然49169", "reply_to": 127722553, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 777901810, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2017/12/23/13/BMjAxNzEyMjMxMzQwMjZfNzc3OTAxODEwXzJfaGQ0NDFfMzg4_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2017/12/23/13/BMjAxNzEyMjMxMzQwMjZfNzc3OTAxODEwXzJfaGQ0NDFfMzg4_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2017/12/23/13/BMjAxNzEyMjMxMzQwMjZfNzc3OTAxODEwXzJfaGQ0NDFfMzg4_s.jpg", "user_sex": "F", "comment_id": 963692468915, "author_liked": false } ] } }, "rootComments": [ { "content": "马@[爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][爱心][赞][赞][赞][赞][赞]", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-28 12:28:23", "timestamp": 1766896103169, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 2, "authorArea": "四川", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "人类", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1708001401, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/08/11/13/BMjAyNTA4MTExMzEwMTBfMTcwODAwMTQwMV8yX2hkMjMyXzg0Ng==_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2025/08/11/13/BMjAyNTA4MTExMzEwMTBfMTcwODAwMTQwMV8yX2hkMjMyXzg0Ng==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/08/11/13/BMjAyNTA4MTExMzEwMTBfMTcwODAwMTQwMV8yX2hkMjMyXzg0Ng==_s.jpg", "user_sex": "U", "comment_id": 1081635709271, "author_liked": false }, { "content": "我他们三个一口就吃没了 我想他们给他说这玉米糖怎么吃啊 草莓,玉米", "isKwaiShopItemComment": false, "type": 0, "time": "2024-12-24 14:29:17", "timestamp": 1735021757375, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 2, "authorArea": "青海", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "宗周尕哇", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 4501215160, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2024/12/04/21/BMjAyNDEyMDQyMTU2NTJfNDUwMTIxNTE2MF8yX2hkMzM3XzY1_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2024/12/04/21/BMjAyNDEyMDQyMTU2NTJfNDUwMTIxNTE2MF8yX2hkMzM3XzY1_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2024/12/04/21/BMjAyNDEyMDQyMTU2NTJfNDUwMTIxNTE2MF8yX2hkMzM3XzY1_s.jpg", "user_sex": "U", "comment_id": 934742839382, "author_liked": false }, { "content": "为什么是第3个表情包呢真奇怪。", "isKwaiShopItemComment": false, "type": 0, "time": "2025-01-01 22:14:08", "timestamp": 1735740848387, "subCommentCount": 14, "hot": true, "recallType": 1, "likedCount": 61, "authorArea": "山西", "displaySubCommentCount": true, "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "Fayri.桉柔゜", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 127722553, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2023/01/23/12/BMjAyMzAxMjMxMjUwMjhfMTI3NzIyNTUzXzJfaGQ0NTZfNzcz_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2023/01/23/12/BMjAyMzAxMjMxMjUwMjhfMTI3NzIyNTUzXzJfaGQ0NTZfNzcz_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2023/01/23/12/BMjAyMzAxMjMxMjUwMjhfMTI3NzIyNTUzXzJfaGQ0NTZfNzcz_s.jpg", "user_sex": "F", "comment_id": 938287484162, "author_liked": false }, { "content": ":。!", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-18 07:55:46", "timestamp": 1766015745742, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "山东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "奔科金猪生猪交易", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 5084007668, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/02/22/19/BMjAyNjAyMjIxOTI2MzhfNTA4NDAwNzY2OF8yX2hkNjY2XzQxNA==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/02/22/19/BMjAyNjAyMjIxOTI2MzhfNTA4NDAwNzY2OF8yX2hkNjY2XzQxNA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/02/22/19/BMjAyNjAyMjIxOTI2MzhfNTA4NDAwNzY2OF8yX2hkNjY2XzQxNA==_s.jpg", "user_sex": "F", "comment_id": 1078136309308, "author_liked": false }, { "content": "q", "isKwaiShopItemComment": false, "type": 0, "time": "2026-03-07 14:48:46", "timestamp": 1772866125966, "subCommentCount": 0, "hot": true, "recallType": 3, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "Hello、", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 540978196, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/03/09/19/BMjAyNTAzMDkxOTMyMjBfNTQwOTc4MTk2XzFfaGQzMjNfNzA4_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/03/09/19/BMjAyNTAzMDkxOTMyMjBfNTQwOTc4MTk2XzFfaGQzMjNfNzA4_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/03/09/19/BMjAyNTAzMDkxOTMyMjBfNTQwOTc4MTk2XzFfaGQzMjNfNzA4_s.jpg", "user_sex": "F", "comment_id": 1108868203219, "author_liked": false }, { "content": "a", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-13 19:09:59", "timestamp": 1765624198857, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "青海", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "ꪜiρ.馬", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 120377592, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/06/24/22/BMjAyNTA2MjQyMjE0MjBfMTIwMzc3NTkyXzFfaGQ5MjJfNzcy_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/06/24/22/BMjAyNTA2MjQyMjE0MjBfMTIwMzc3NTkyXzFfaGQ5MjJfNzcy_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/06/24/22/BMjAyNTA2MjQyMjE0MjBfMTIwMzc3NTkyXzFfaGQ5MjJfNzcy_s.jpg", "user_sex": "M", "comment_id": 1076704558215, "author_liked": false }, { "content": "纹|丶抄入[奸笑][奸笑][奸笑][奸笑][奸笑][奸笑]", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-11 07:55:09", "timestamp": 1765410908551, "subCommentCount": 0, "hot": true, "recallType": 2, "likedCount": 1, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "逆转移民901", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1167292971, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2018/12/15/19/BMjAxODEyMTUxOTIyNDFfMTE2NzI5Mjk3MV8yX2hkMjA5XzQ2NQ==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2018/12/15/19/BMjAxODEyMTUxOTIyNDFfMTE2NzI5Mjk3MV8yX2hkMjA5XzQ2NQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2018/12/15/19/BMjAxODEyMTUxOTIyNDFfMTE2NzI5Mjk3MV8yX2hkMjA5XzQ2NQ==_s.jpg", "user_sex": "F", "comment_id": 1075775790555, "author_liked": false }, { "content": "\\", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-28 18:46:50", "timestamp": 1766918810312, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "北京", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "宝子(^ω^)", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 2052601321, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2022/07/23/20/BMjAyMjA3MjMyMDA2MzlfMjA1MjYwMTMyMV8yX2hkMTc1XzIyMA==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2022/07/23/20/BMjAyMjA3MjMyMDA2MzlfMjA1MjYwMTMyMV8yX2hkMTc1XzIyMA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2022/07/23/20/BMjAyMjA3MjMyMDA2MzlfMjA1MjYwMTMyMV8yX2hkMTc1XzIyMA==_s.jpg", "user_sex": "M", "comment_id": 1081791629884, "author_liked": false }, { "content": "\\", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-09 15:04:44", "timestamp": 1765263884448, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "四川", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "寒风", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 4972259178, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/10/07/23/BMjAyNTEwMDcyMzMxNDhfNDk3MjI1OTE3OF8yX2hkOTBfOTU5_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/10/07/23/BMjAyNTEwMDcyMzMxNDhfNDk3MjI1OTE3OF8yX2hkOTBfOTU5_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/10/07/23/BMjAyNTEwMDcyMzMxNDhfNDk3MjI1OTE3OF8yX2hkOTBfOTU5_s.jpg", "user_sex": "M", "comment_id": 1075341323147, "author_liked": false }, { "content": "bgf[尊嘟假嘟][奸笑]", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-27 12:18:10", "timestamp": 1772165890250, "subCommentCount": 0, "hot": true, "recallType": 3, "likedCount": 0, "authorArea": "湖南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "宇⚜️️️️️️️️️️️️️", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 5124120913, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/01/25/17/BMjAyNjAxMjUxNzM5NDVfNTEyNDEyMDkxM18yX2hkOTg3XzI1OQ==_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2026/01/25/17/BMjAyNjAxMjUxNzM5NDVfNTEyNDEyMDkxM18yX2hkOTg3XzI1OQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/01/25/17/BMjAyNjAxMjUxNzM5NDVfNTEyNDEyMDkxM18yX2hkOTg3XzI1OQ==_s.jpg", "user_sex": "M", "comment_id": 1105915411954, "author_liked": false }, { "content": "/", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-19 19:47:11", "timestamp": 1766144830795, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "广东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "看看吧…d(ŐдŐ๑)!", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 2032434122, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2021/09/18/16/BMjAyMTA5MTgxNjA3MjJfMjAzMjQzNDEyMl8yX2hkMzMzXzExMw==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2021/09/18/16/BMjAyMTA5MTgxNjA3MjJfMjAzMjQzNDEyMl8yX2hkMzMzXzExMw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2021/09/18/16/BMjAyMTA5MTgxNjA3MjJfMjAzMjQzNDEyMl8yX2hkMzMzXzExMw==_s.jpg", "user_sex": "M", "comment_id": 1078576917147, "author_liked": false }, { "content": "·\\", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-31 18:22:00", "timestamp": 1767176520038, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "四川", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "梦", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3305759023, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2023/02/03/20/BMjAyMzAyMDMyMDU2NDlfMzMwNTc1OTAyM18yX2hkNDc4XzI0Mw==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2023/02/03/20/BMjAyMzAyMDMyMDU2NDlfMzMwNTc1OTAyM18yX2hkNDc4XzI0Mw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2023/02/03/20/BMjAyMzAyMDMyMDU2NDlfMzMwNTc1OTAyM18yX2hkNDc4XzI0Mw==_s.jpg", "user_sex": "U", "comment_id": 1082652837051, "author_liked": false }, { "content": "|", "isKwaiShopItemComment": false, "type": 0, "time": "2024-12-24 14:37:55", "timestamp": 1735022274987, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 4, "authorArea": "天津", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "快手用户1727848499418", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 4400865904, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/kos/nlav12689/head.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/kos/nlav12689/head.jpg", "user_sex": "U", "comment_id": 934744524092, "author_liked": false }, { "content": "1us", "isKwaiShopItemComment": false, "type": 0, "time": "2024-12-29 11:19:52", "timestamp": 1735442391744, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 2, "authorArea": "内蒙古", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "快手用户1677040219551", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3340999708, "headurls": [ { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg", "user_sex": "U", "comment_id": 936618773254, "author_liked": false }, { "content": "有创意", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-30 11:30:49", "timestamp": 1767065449189, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "吉林", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "时间不语,却回答了所有问", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 243546684, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/01/27/20/BMjAyNjAxMjcyMDQyNDdfMjQzNTQ2Njg0XzJfaGQ2MDVfNDEy_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/01/27/20/BMjAyNjAxMjcyMDQyNDdfMjQzNTQ2Njg0XzJfaGQ2MDVfNDEy_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/01/27/20/BMjAyNjAxMjcyMDQyNDdfMjQzNTQ2Njg0XzJfaGQ2MDVfNDEy_s.jpg", "user_sex": "F", "comment_id": 1082259433256, "author_liked": false }, { "content": "!", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-28 21:13:15", "timestamp": 1766927594827, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "河南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "缘份52682", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1877671289, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2020/04/13/20/BMjAyMDA0MTMyMDI4NTZfMTg3NzY3MTI4OV8yX2hkNzU5XzQzNw==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2020/04/13/20/BMjAyMDA0MTMyMDI4NTZfMTg3NzY3MTI4OV8yX2hkNzU5XzQzNw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2020/04/13/20/BMjAyMDA0MTMyMDI4NTZfMTg3NzY3MTI4OV8yX2hkNzU5XzQzNw==_s.jpg", "user_sex": "F", "comment_id": 1081858409850, "author_liked": false }, { "content": "″", "isKwaiShopItemComment": false, "type": 0, "time": "2024-12-30 15:49:12", "timestamp": 1735544952034, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 2, "authorArea": "甘肃", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "章鱼丸子", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 665616754, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/04/05/12/BMjAyNTA0MDUxMjIzNTdfNjY1NjE2NzU0XzJfaGQ5OTdfNDcz_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/04/05/12/BMjAyNTA0MDUxMjIzNTdfNjY1NjE2NzU0XzJfaGQ5OTdfNDcz_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/04/05/12/BMjAyNTA0MDUxMjIzNTdfNjY1NjE2NzU0XzJfaGQ5OTdfNDcz_s.jpg", "user_sex": "M", "comment_id": 937138150321, "author_liked": false }, { "content": "?、′个", "isKwaiShopItemComment": false, "type": 0, "time": "2024-12-23 13:03:31", "timestamp": 1734930210965, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "广东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "快手用户1688888711718", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3604019676, "headurls": [ { "cdn": "p5.a.yximgs.com", "url": "http://p5.a.yximgs.com/kos/nlav12689/head.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p5.a.yximgs.com/kos/nlav12689/head.jpg", "user_sex": "U", "comment_id": 934406793173, "author_liked": false }, { "content": "别", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-12 18:38:05", "timestamp": 1765535884977, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "浙江", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "Ember_旧極秋♰ ༝🩶ིྀ", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 2 }, "author_id": 1873492163, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/02/24/18/BMjAyNjAyMjQxODE2NTNfMTg3MzQ5MjE2M18xX2hkNzkwXzY0Mw==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/02/24/18/BMjAyNjAyMjQxODE2NTNfMTg3MzQ5MjE2M18xX2hkNzkwXzY0Mw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/02/24/18/BMjAyNjAyMjQxODE2NTNfMTg3MzQ5MjE2M18xX2hkNzkwXzY0Mw==_s.jpg", "user_sex": "F", "comment_id": 1076191957175, "author_liked": false }, { "content": ".", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-30 23:20:40", "timestamp": 1767108040464, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 1, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "@清岳", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 83163030, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2024/10/18/22/BMjAyNDEwMTgyMjIzMTZfODMxNjMwMzBfMV9oZDQ2OV8yMjk=_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2024/10/18/22/BMjAyNDEwMTgyMjIzMTZfODMxNjMwMzBfMV9oZDQ2OV8yMjk=_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2024/10/18/22/BMjAyNDEwMTgyMjIzMTZfODMxNjMwMzBfMV9oZDQ2OV8yMjk=_s.jpg", "user_sex": "M", "comment_id": 1082449269109, "author_liked": false }, { "content": "丨", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-06 11:52:20", "timestamp": 1764993139909, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "安徽", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "淋凌.", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3293976683, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/02/03/20/BMjAyNjAyMDMyMDMwMzhfMzI5Mzk3NjY4M18yX2hkNzY2XzIxMA==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/02/03/20/BMjAyNjAyMDMyMDMwMzhfMzI5Mzk3NjY4M18yX2hkNzY2XzIxMA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/02/03/20/BMjAyNjAyMDMyMDMwMzhfMzI5Mzk3NjY4M18yX2hkNzY2XzIxMA==_s.jpg", "user_sex": "F", "comment_id": 1074186702995, "author_liked": false }, { "content": "、", "isKwaiShopItemComment": false, "type": 0, "time": "2025-06-21 13:56:03", "timestamp": 1750485362627, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "可墨萱🌸🌸", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1199225602, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2020/08/13/13/BMjAyMDA4MTMxMzI4NTNfMTE5OTIyNTYwMl8yX2hkNTk1XzIxNQ==_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2020/08/13/13/BMjAyMDA4MTMxMzI4NTNfMTE5OTIyNTYwMl8yX2hkNTk1XzIxNQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2020/08/13/13/BMjAyMDA4MTMxMzI4NTNfMTE5OTIyNTYwMl8yX2hkNTk1XzIxNQ==_s.jpg", "user_sex": "F", "comment_id": 1009497983735, "author_liked": false }, { "content": "@:", "isKwaiShopItemComment": false, "type": 0, "time": "2025-06-21 20:48:31", "timestamp": 1750510110500, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "河南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "K话梅,琴", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3248737427, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg", "user_sex": "U", "comment_id": 1009688769864, "author_liked": false }, { "content": ".”⺁", "isKwaiShopItemComment": false, "type": 0, "time": "2025-06-21 20:49:27", "timestamp": 1750510167039, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "河南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "K话梅,琴", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3248737427, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2025/10/02/09/BMjAyNTEwMDIwOTU3MTZfMzI0ODczNzQyN18yX2hkOTg1XzI5Mg==_s.jpg", "user_sex": "U", "comment_id": 1009689365368, "author_liked": false }, { "content": "是m", "isKwaiShopItemComment": false, "type": 0, "time": "2025-10-23 08:48:53", "timestamp": 1761180532587, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "云南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "ડꪙꪕડⅇᴛꪫ꫁。", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 154682014, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/02/10/23/BMjAyNjAyMTAyMzQ3MTlfMTU0NjgyMDE0XzFfaGQ4NjBfMzcy_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2026/02/10/23/BMjAyNjAyMTAyMzQ3MTlfMTU0NjgyMDE0XzFfaGQ4NjBfMzcy_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/02/10/23/BMjAyNjAyMTAyMzQ3MTlfMTU0NjgyMDE0XzFfaGQ4NjBfMzcy_s.jpg", "user_sex": "F", "comment_id": 1059838765903, "author_liked": false }, { "content": "5", "isKwaiShopItemComment": false, "type": 0, "time": "2025-06-27 08:03:19", "timestamp": 1750982598694, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "诺阿℡法拉坎", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3726838784, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/05/06/00/BMjAyNTA1MDYwMDMyMTRfMzcyNjgzODc4NF8yX2hkODkzXzgyNw==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/05/06/00/BMjAyNTA1MDYwMDMyMTRfMzcyNjgzODc4NF8yX2hkODkzXzgyNw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/05/06/00/BMjAyNTA1MDYwMDMyMTRfMzcyNjgzODc4NF8yX2hkODkzXzgyNw==_s.jpg", "user_sex": "M", "comment_id": 1011684039839, "author_liked": false }, { "content": "0w", "isKwaiShopItemComment": false, "type": 0, "time": "2025-10-24 15:05:07", "timestamp": 1761289507315, "subCommentCount": 0, "hot": true, "recallType": 1, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "吴孟娟·", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 314757664, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2017/12/26/18/BMjAxNzEyMjYxODE0NDVfMzE0NzU3NjY0XzJfaGQ5MTFfMTA2_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2017/12/26/18/BMjAxNzEyMjYxODE0NDVfMzE0NzU3NjY0XzJfaGQ5MTFfMTA2_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2017/12/26/18/BMjAxNzEyMjYxODE0NDVfMzE0NzU3NjY0XzJfaGQ5MTFfMTA2_s.jpg", "user_sex": "F", "comment_id": 1060141618213, "author_liked": false }, { "content": "行啦", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-18 21:39:26", "timestamp": 1771421965520, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "OK吗", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1876542947, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/08/04/20/BMjAyNTA4MDQyMDE4MTNfMTg3NjU0Mjk0N18xX2hkNjQ2XzQ4OQ==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/08/04/20/BMjAyNTA4MDQyMDE4MTNfMTg3NjU0Mjk0N18xX2hkNjQ2XzQ4OQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/08/04/20/BMjAyNTA4MDQyMDE4MTNfMTg3NjU0Mjk0N18xX2hkNjQ2XzQ4OQ==_s.jpg", "user_sex": "U", "comment_id": 1102198370526, "author_liked": false }, { "content": "我nb...", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-16 19:45:09", "timestamp": 1771242309260, "likedCount": 0, "authorArea": "安徽", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "凡凡gvv", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 91362546, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2021/03/17/12/BMjAyMTAzMTcxMjE0NTRfOTEzNjI1NDZfMl9oZDg4Ml8zMjE=_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2021/03/17/12/BMjAyMTAzMTcxMjE0NTRfOTEzNjI1NDZfMl9oZDg4Ml8zMjE=_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2021/03/17/12/BMjAyMTAzMTcxMjE0NTRfOTEzNjI1NDZfMl9oZDg4Ml8zMjE=_s.jpg", "user_sex": "M", "comment_id": 1101183582028, "author_liked": false }, { "content": "宋蔓妮", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-14 13:45:34", "timestamp": 1771047933561, "likedCount": 0, "authorArea": "山东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "平安是福81208", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1982030747, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2020/06/23/07/BMjAyMDA2MjMwNzU4MjZfMTk4MjAzMDc0N18yX2hkNTA5XzMxOA==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2020/06/23/07/BMjAyMDA2MjMwNzU4MjZfMTk4MjAzMDc0N18yX2hkNTA5XzMxOA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2020/06/23/07/BMjAyMDA2MjMwNzU4MjZfMTk4MjAzMDc0N18yX2hkNTA5XzMxOA==_s.jpg", "user_sex": "U", "comment_id": 1100133088445, "author_liked": false }, { "content": "[爱心]糖果包装超有爱![憨笑]", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-14 08:40:50", "timestamp": 1771029649648, "likedCount": 0, "authorArea": "山西", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "好日子19157", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1003628986, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2018/06/27/17/BMjAxODA2MjcxNzU2MzFfMTAwMzYyODk4Nl8yX2hkODFfNzA2_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2018/06/27/17/BMjAxODA2MjcxNzU2MzFfMTAwMzYyODk4Nl8yX2hkODFfNzA2_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2018/06/27/17/BMjAxODA2MjcxNzU2MzFfMTAwMzYyODk4Nl8yX2hkODFfNzA2_s.jpg", "user_sex": "F", "comment_id": 1100032250339, "author_liked": false }, { "content": "j", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-13 20:02:47", "timestamp": 1770984166703, "likedCount": 0, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "宇辰摄影📷", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1096971176, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/06/06/14/BMjAyNTA2MDYxNDIzMjlfMTA5Njk3MTE3Nl8yX2hkNDczXzQ1Nw==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/06/06/14/BMjAyNTA2MDYxNDIzMjlfMTA5Njk3MTE3Nl8yX2hkNDczXzQ1Nw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/06/06/14/BMjAyNTA2MDYxNDIzMjlfMTA5Njk3MTE3Nl8yX2hkNDczXzQ1Nw==_s.jpg", "user_sex": "M", "comment_id": 1099836957892, "author_liked": false }, { "content": "z", "isKwaiShopItemComment": false, "type": 0, "time": "2026-02-06 11:33:18", "timestamp": 1770348797715, "likedCount": 0, "authorArea": "宁夏", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "闽宁轮胎", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 837403783, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/03/02/15/BMjAyNjAzMDIxNTQ4MjJfODM3NDAzNzgzXzJfaGQ1NDdfMjky_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/03/02/15/BMjAyNjAzMDIxNTQ4MjJfODM3NDAzNzgzXzJfaGQ1NDdfMjky_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/03/02/15/BMjAyNjAzMDIxNTQ4MjJfODM3NDAzNzgzXzJfaGQ1NDdfMjky_s.jpg", "user_sex": "F", "comment_id": 1096412534807, "author_liked": false }, { "content": "¥", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-28 14:47:32", "timestamp": 1769582852034, "likedCount": 0, "authorArea": "江西", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "成功 要 借力 不要尽", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1411197092, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2024/11/23/13/BMjAyNDExMjMxMzU3MTNfMTQxMTE5NzA5Ml8xX2hkMjc5XzkyMw==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2024/11/23/13/BMjAyNDExMjMxMzU3MTNfMTQxMTE5NzA5Ml8xX2hkMjc5XzkyMw==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2024/11/23/13/BMjAyNDExMjMxMzU3MTNfMTQxMTE5NzA5Ml8xX2hkMjc5XzkyMw==_s.jpg", "user_sex": "M", "comment_id": 1092553027592, "author_liked": false }, { "content": "1|l亠", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-23 14:12:18", "timestamp": 1769148738283, "likedCount": 0, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "李明松799", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1344742894, "headurls": [ { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg", "user_sex": "U", "comment_id": 1090601279986, "author_liked": false }, { "content": "h", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-19 19:45:35", "timestamp": 1768823134535, "likedCount": 0, "authorArea": "贵州", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "@晓《陈》很乖", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 964057812, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/10/18/06/BMjAyNTEwMTgwNjI5NDlfOTY0MDU3ODEyXzJfaGQ1MjJfMzc3_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2025/10/18/06/BMjAyNTEwMTgwNjI5NDlfOTY0MDU3ODEyXzJfaGQ1MjJfMzc3_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/10/18/06/BMjAyNTEwMTgwNjI5NDlfOTY0MDU3ODEyXzJfaGQ1MjJfMzc3_s.jpg", "user_sex": "F", "comment_id": 1089455346624, "author_liked": false }, { "content": "吗", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-15 16:31:20", "timestamp": 1768465880182, "likedCount": 0, "authorArea": "山东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "Mz-", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 922090328, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2024/08/26/11/BMjAyNDA4MjYxMTA3NDRfOTIyMDkwMzI4XzFfaGQ1NDBfMzIx_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2024/08/26/11/BMjAyNDA4MjYxMTA3NDRfOTIyMDkwMzI4XzFfaGQ1NDBfMzIx_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2024/08/26/11/BMjAyNDA4MjYxMTA3NDRfOTIyMDkwMzI4XzFfaGQ1NDBfMzIx_s.jpg", "user_sex": "F", "comment_id": 1087807573562, "author_liked": false }, { "content": "“mma", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-14 09:51:39", "timestamp": 1768355498936, "likedCount": 0, "authorArea": "安徽", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "沈阳", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1062413288, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/02/02/10/BMjAyNjAyMDIxMDU0NDRfMTA2MjQxMzI4OF8xX2hkNDk3Xzc5MQ==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2026/02/02/10/BMjAyNjAyMDIxMDU0NDRfMTA2MjQxMzI4OF8xX2hkNDk3Xzc5MQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/02/02/10/BMjAyNjAyMDIxMDU0NDRfMTA2MjQxMzI4OF8xX2hkNDk3Xzc5MQ==_s.jpg", "user_sex": "M", "comment_id": 1087457334964, "author_liked": false }, { "content": "/", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-13 16:39:35", "timestamp": 1768293574563, "likedCount": 0, "authorArea": "宁夏", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "郭建海", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 2025185904, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2020/07/23/11/BMjAyMDA3MjMxMTQyNDBfMjAyNTE4NTkwNF8yX2hkNzkwXzI5NQ==_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2020/07/23/11/BMjAyMDA3MjMxMTQyNDBfMjAyNTE4NTkwNF8yX2hkNzkwXzI5NQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2020/07/23/11/BMjAyMDA3MjMxMTQyNDBfMjAyNTE4NTkwNF8yX2hkNzkwXzI5NQ==_s.jpg", "user_sex": "F", "comment_id": 1087267406047, "author_liked": false }, { "content": "nini", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-11 10:39:48", "timestamp": 1768099188264, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "泉撤蛋", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 17890749, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2019/05/14/19/BMjAxOTA1MTQxOTUyMDlfMTc4OTA3NDlfMl9oZDgyXzQxNA==_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2019/05/14/19/BMjAxOTA1MTQxOTUyMDlfMTc4OTA3NDlfMl9oZDgyXzQxNA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2019/05/14/19/BMjAxOTA1MTQxOTUyMDlfMTc4OTA3NDlfMl9oZDgyXzQxNA==_s.jpg", "user_sex": "M", "comment_id": 1086551778834, "author_liked": false }, { "content": "7", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-10 13:38:14", "timestamp": 1768023494133, "likedCount": 0, "authorArea": "广东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "心动女嘉宾", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 2 }, "author_id": 228854697, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/11/01/18/BMjAyNTExMDExODIxNTVfMjI4ODU0Njk3XzFfaGQ0OTJfOTM3_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/11/01/18/BMjAyNTExMDExODIxNTVfMjI4ODU0Njk3XzFfaGQ0OTJfOTM3_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/11/01/18/BMjAyNTExMDExODIxNTVfMjI4ODU0Njk3XzFfaGQ0OTJfOTM3_s.jpg", "user_sex": "F", "comment_id": 1086157528102, "author_liked": false }, { "content": "sk", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-10 10:25:13", "timestamp": 1768011912919, "likedCount": 0, "authorArea": "山东", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "心雨28879", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 1254964767, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2022/08/09/19/BMjAyMjA4MDkxOTI4NTRfMTI1NDk2NDc2N18yX2hkMjdfNDI0_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2022/08/09/19/BMjAyMjA4MDkxOTI4NTRfMTI1NDk2NDc2N18yX2hkMjdfNDI0_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2022/08/09/19/BMjAyMjA4MDkxOTI4NTRfMTI1NDk2NDc2N18yX2hkMjdfNDI0_s.jpg", "user_sex": "F", "comment_id": 1086085406012, "author_liked": false }, { "content": "为什么张子花不给我说话。", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-08 18:30:27", "timestamp": 1767868226740, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "遗憾nm", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 5200478123, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2026/01/13/20/BMjAyNjAxMTMyMDU2NTdfNTIwMDQ3ODEyM18yX2hkNjk3Xzg2Mg==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/01/13/20/BMjAyNjAxMTMyMDU2NTdfNTIwMDQ3ODEyM18yX2hkNjk3Xzg2Mg==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2026/01/13/20/BMjAyNjAxMTMyMDU2NTdfNTIwMDQ3ODEyM18yX2hkNjk3Xzg2Mg==_s.jpg", "user_sex": "M", "comment_id": 1085562390009, "author_liked": false }, { "content": "这干嘛?“/", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-03 20:06:18", "timestamp": 1767441977708, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "泽泽", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 5234362355, "headurls": [ { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p2.a.yximgs.com/kos/nlav12689/head.jpg", "user_sex": "F", "comment_id": 1084275125231, "author_liked": false }, { "content": "′", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-03 07:59:10", "timestamp": 1767398349701, "likedCount": 0, "authorArea": "福建", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "@诚城nb且66@", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 2 }, "author_id": 1173279401, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2026/03/09/11/BMjAyNjAzMDkxMTQyMzFfMTE3MzI3OTQwMV8yX2hkODgxXzI4NQ==_s.jpg" }, { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2026/03/09/11/BMjAyNjAzMDkxMTQyMzFfMTE3MzI3OTQwMV8yX2hkODgxXzI4NQ==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2026/03/09/11/BMjAyNjAzMDkxMTQyMzFfMTE3MzI3OTQwMV8yX2hkODgxXzI4NQ==_s.jpg", "user_sex": "M", "comment_id": 1083989371010, "author_liked": false }, { "content": "γ", "isKwaiShopItemComment": false, "type": 0, "time": "2026-01-02 21:55:46", "timestamp": 1767362146231, "likedCount": 0, "authorArea": "湖南", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "凡心", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 3585114118, "headurls": [ { "cdn": "p23.a.yximgs.com", "url": "http://p23.a.yximgs.com/uhead/AB/2025/10/04/21/BMjAyNTEwMDQyMTE4NThfMzU4NTExNDExOF8yX2hkNjEzXzYyMA==_s.jpg" }, { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/10/04/21/BMjAyNTEwMDQyMTE4NThfMzU4NTExNDExOF8yX2hkNjEzXzYyMA==_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p23.a.yximgs.com/uhead/AB/2025/10/04/21/BMjAyNTEwMDQyMTE4NThfMzU4NTExNDExOF8yX2hkNjEzXzYyMA==_s.jpg", "user_sex": "M", "comment_id": 1083869707439, "author_liked": false }, { "content": "@¥", "isKwaiShopItemComment": false, "type": 0, "time": "2025-12-31 16:35:42", "timestamp": 1767170142154, "likedCount": 0, "authorArea": "河北", "authorVerified": false, "commentAuthorTags": [], "commentBottomTags": [], "cashTags": {}, "author_name": "幸福快车", "reply_to": 0, "user_id": 1048177172, "profilePagePrefetchInfo": { "profilePageType": 1 }, "author_id": 417387096, "headurls": [ { "cdn": "p4.a.yximgs.com", "url": "http://p4.a.yximgs.com/uhead/AB/2025/12/02/17/BMjAyNTEyMDIxNzI3MjFfNDE3Mzg3MDk2XzJfaGQ2MjVfNTEy_s.jpg" }, { "cdn": "p2.a.yximgs.com", "url": "http://p2.a.yximgs.com/uhead/AB/2025/12/02/17/BMjAyNTEyMDIxNzI3MjFfNDE3Mzg3MDk2XzJfaGQ2MjVfNTEy_s.jpg" } ], "photo_id": 5198280022796739000, "headurl": "http://p4.a.yximgs.com/uhead/AB/2025/12/02/17/BMjAyNTEyMDIxNzI3MjFfNDE3Mzg3MDk2XzJfaGQ2MjVfNTEy_s.jpg", "user_sex": "M", "comment_id": 1082607633440, "author_liked": false } ], "pcursor": "V1#a1bc4113-50c4-4a45-9a75-986a65bfa9f2#dpts#1082456387170_0", "transparentPayload": "{\"kwaiShopItemCmtInjectCnt\":0,\"kwaiShopItemCmtInjectCursor\":0}", "host-name": "public-bjzey-c56-kce-node645.idchb1az3.hb1.kwaidc.com", "commentCount": 1003 } }
💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。
快手 API - 视频评论 (V1)
获取快手视频的公开评论,包括评论内容、作者信息、点赞数和回复数。
典型应用场景:
请求参数
tokenstringphotoIdstringpcursorstring代码示例
💡 环境说明
默认示例使用
https://api.justoneapi.com(prod-global)。中国大陆地区建议替换为http://47.117.133.51:30015(prod-cn) 以获得更好的访问体验。详见 环境选择。响应结果
💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。